Restore an archived IT asset
Use this to undo an archive recorded in error. Restores a previously archived asset back to ACTIVE. Reciprocal of POST /rest/it/assets/{asset_id}/archive. The asset is placed back into the location it occupied before it was archived when that state can be recovered, otherwise it is placed at the organization warehouse.
Token scopes: it-assets:write
Beta: this version requires the X-Beta: true request header and its contract may change before it is promoted to stable. It is scheduled to become stable on 2026-12-17.
Authentication
Authentication
The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail.
curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \
-H 'Authorization: Bearer YOUR-TOKEN-HERE'
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/
Path parameters
Headers
Opts in to the beta version of this endpoint. Must be true.